﻿@{
    Layout = "~/Views/Shared/_CasavueLayout.cshtml";
}
<div class="page-wrapper">
    <div id="page-title">
        <div class="fullwidth background-green block center mb0">
            <div class="container">
                <h1>Create an account</h1>
            </div><!-- /.container -->
        </div>
    </div>
    <div class="main">
        <div class="container">
            <div class="content">
                <div class="row">
                    <form method="post" action="#" id="register-form">
                        <div>
                            <h3>First step</h3>
                            <section>
                                <div class="col-sm-12">
                                    <div class="box">
                                        <h2 class="mt0 mb0">Account information</h2>
                                        <p>All fields are required.</p>
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="email" placeholder="Client E-mail Login (for signing in)">
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="form-group">
                                                    <input class="form-control" type="password" name="password" placeholder="Password">
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="form-group">
                                                    <input class="form-control" type="password" name="password_confirm" placeholder="Confirm your Password">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="box">
                                        <h2 class="mt0 mb0">Package Selection</h2>
                                        <select class="form-control" data-val="true" data-val-required="The Package field is required." id="packageSelection" name="Package">
                                            <option value="0">Free</option>
                                            <option value="1">Beginner Package - $19</option>
                                            <option value="2" selected>Advanced Package - $49</option>
                                            <option value="3">Complete Package - $99</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="col-sm-12 text-center">
                                    <a id="next-step" class="btn btn-xl" type="submit">Next step</a>
                                </div>
                            </section>
                            <h3>Second step</h3>
                            <section>
                                <div class="col-sm-12">
                                    <div class="box">
                                        <h2 class="mt0 mb0">Client Property Information</h2>
                                        <p>Note: Only Neighbourhood, City, State/Prov will be displayed publicly on Virtual Lawn Sign and on Property Website)</p>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="first_name" placeholder="First Name">
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="last_name" placeholder="Last Name">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="phone_number_cell" placeholder="Phone Number (Cell)">
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="phone_number_landline" placeholder="Phone Number (Landline)">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <textarea class="form-control" name="address" placeholder="Address"></textarea>
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="city" placeholder="City">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <select class="form-control" data-val="true" data-val-length="Province must be up to 56 characters long." data-val-length-max="56" data-val-required="The Province field is required." id="province" name="Province">
                                                        <option value="">PROVINCE/STATE</option>
                                                        <option value="">-----------------</option>
                                                        <option value="">CANADIAN PROVINCES</option>
                                                        <option value="">-----------------</option>
                                                        <option value="Alberta">Alberta</option>
                                                        <option value="British Columbia">British Columbia</option>
                                                        <option value="Manitoba">Manitoba</option>
                                                        <option value="New Brunswick">New Brunswick</option>
                                                        <option value="NewFoundland and Labrador">NewFoundland and Labrador</option>
                                                        <option value="Northwest Terriories">Northwest Terriories</option>
                                                        <option value="Nova Scotia">Nova Scotia</option>
                                                        <option value="Nunavut">Nunavut</option>
                                                        <option value="Ontario">Ontario</option>
                                                        <option value="Prince Edwards Island">Prince Edwards Island</option>
                                                        <option value="Quebec">Quebec</option>
                                                        <option value="Saskatchewan">Saskatchewan</option>
                                                        <option value="Yukon">Yukon</option>
                                                        <option value="">-----------------</option>
                                                        <option value="">US STATES</option>
                                                        <option value="">-----------------</option>
                                                        <option value="AL">Alabama</option>
                                                        <option value="AK">Alaska</option>
                                                        <option value="AZ">Arizona</option>
                                                        <option value="AR">Arkansas</option>
                                                        <option value="CA">California</option>
                                                        <option value="CO">Colorado</option>
                                                        <option value="CT">Connecticut</option>
                                                        <option value="DC">District of Columbia</option>
                                                        <option value="DE">Delaware</option>
                                                        <option value="FL">Florida</option>
                                                        <option value="GA">Georgia</option>
                                                        <option value="HI">Hawaii</option>
                                                        <option value="ID">Idaho</option>
                                                        <option value="IL">Illinois</option>
                                                        <option value="IN">Indiana</option>
                                                        <option value="IA">Iowa</option>
                                                        <option value="KS">Kansas</option>
                                                        <option value="KY">Kentucky</option>
                                                        <option value="LA">Louisiana</option>
                                                        <option value="ME">Maine</option>
                                                        <option value="MD">Maryland</option>
                                                        <option value="MA">Massachusetts</option>
                                                        <option value="MI">Michigan</option>
                                                        <option value="MN">Minnesota</option>
                                                        <option value="MS">Mississippi</option>
                                                        <option value="MO">Missouri</option>
                                                        <option value="MT">Montana</option>
                                                        <option value="NE">Nebraska</option>
                                                        <option value="NV">Nevada</option>
                                                        <option value="NH">New Hampshire</option>
                                                        <option value="NJ">New Jersey</option>
                                                        <option value="NM">New Mexico</option>
                                                        <option value="NY">New York</option>
                                                        <option value="NC">North Carolina</option>
                                                        <option value="ND">North Dakota</option>
                                                        <option value="OH">Ohio</option>
                                                        <option value="OK">Oklahoma</option>
                                                        <option value="OR">Oregon</option>
                                                        <option value="PA">Pennsylvania</option>
                                                        <option value="RI">Rhode Island</option>
                                                        <option value="SC">South Carolina</option>
                                                        <option value="SD">South Dakota</option>
                                                        <option value="TN">Tennessee</option>
                                                        <option value="TX">Texas</option>
                                                        <option value="UT">Utah</option>
                                                        <option value="VT">Vermont</option>
                                                        <option value="VA">Virginia</option>
                                                        <option value="WA">Washington</option>
                                                        <option value="WV">West Virginia</option>
                                                        <option value="WI">Wisconsin</option>
                                                        <option value="WY">Wyoming</option>
                                                    </select>
                                                    <span class="field-validation-valid" data-valmsg-for="Province" data-valmsg-replace="true"></span>
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" data-val="true" data-val-length="Postal Code must be up to 20 characters long." data-val-length-max="20" data-val-required="The PostalCode field is required." id="postalcode" maxlength="20" name="PostalCode" placeholder="Postal Code" type="text" value="" />
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="box">
                                        <label class="float-right"><input type="checkbox">Pre-Checked Billing Address Same as Above</label>
                                        <h2 class="mt0 mb0">Billing Information</h2>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="billing_name" placeholder="Billing Name">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <textarea class="form-control" name="address" placeholder="Address"></textarea>
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="city" placeholder="City">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <select class="form-control" data-val="true" data-val-length="Province must be up to 56 characters long." data-val-length-max="56" data-val-required="The Province field is required." id="province" name="Province">
                                                        <option value="">PROVINCE/STATE</option>
                                                        <option value="">-----------------</option>
                                                        <option value="">CANADIAN PROVINCES</option>
                                                        <option value="">-----------------</option>
                                                        <option value="Alberta">Alberta</option>
                                                        <option value="British Columbia">British Columbia</option>
                                                        <option value="Manitoba">Manitoba</option>
                                                        <option value="New Brunswick">New Brunswick</option>
                                                        <option value="NewFoundland and Labrador">NewFoundland and Labrador</option>
                                                        <option value="Northwest Terriories">Northwest Terriories</option>
                                                        <option value="Nova Scotia">Nova Scotia</option>
                                                        <option value="Nunavut">Nunavut</option>
                                                        <option value="Ontario">Ontario</option>
                                                        <option value="Prince Edwards Island">Prince Edwards Island</option>
                                                        <option value="Quebec">Quebec</option>
                                                        <option value="Saskatchewan">Saskatchewan</option>
                                                        <option value="Yukon">Yukon</option>
                                                        <option value="">-----------------</option>
                                                        <option value="">US STATES</option>
                                                        <option value="">-----------------</option>
                                                        <option value="AL">Alabama</option>
                                                        <option value="AK">Alaska</option>
                                                        <option value="AZ">Arizona</option>
                                                        <option value="AR">Arkansas</option>
                                                        <option value="CA">California</option>
                                                        <option value="CO">Colorado</option>
                                                        <option value="CT">Connecticut</option>
                                                        <option value="DC">District of Columbia</option>
                                                        <option value="DE">Delaware</option>
                                                        <option value="FL">Florida</option>
                                                        <option value="GA">Georgia</option>
                                                        <option value="HI">Hawaii</option>
                                                        <option value="ID">Idaho</option>
                                                        <option value="IL">Illinois</option>
                                                        <option value="IN">Indiana</option>
                                                        <option value="IA">Iowa</option>
                                                        <option value="KS">Kansas</option>
                                                        <option value="KY">Kentucky</option>
                                                        <option value="LA">Louisiana</option>
                                                        <option value="ME">Maine</option>
                                                        <option value="MD">Maryland</option>
                                                        <option value="MA">Massachusetts</option>
                                                        <option value="MI">Michigan</option>
                                                        <option value="MN">Minnesota</option>
                                                        <option value="MS">Mississippi</option>
                                                        <option value="MO">Missouri</option>
                                                        <option value="MT">Montana</option>
                                                        <option value="NE">Nebraska</option>
                                                        <option value="NV">Nevada</option>
                                                        <option value="NH">New Hampshire</option>
                                                        <option value="NJ">New Jersey</option>
                                                        <option value="NM">New Mexico</option>
                                                        <option value="NY">New York</option>
                                                        <option value="NC">North Carolina</option>
                                                        <option value="ND">North Dakota</option>
                                                        <option value="OH">Ohio</option>
                                                        <option value="OK">Oklahoma</option>
                                                        <option value="OR">Oregon</option>
                                                        <option value="PA">Pennsylvania</option>
                                                        <option value="RI">Rhode Island</option>
                                                        <option value="SC">South Carolina</option>
                                                        <option value="SD">South Dakota</option>
                                                        <option value="TN">Tennessee</option>
                                                        <option value="TX">Texas</option>
                                                        <option value="UT">Utah</option>
                                                        <option value="VT">Vermont</option>
                                                        <option value="VA">Virginia</option>
                                                        <option value="WA">Washington</option>
                                                        <option value="WV">West Virginia</option>
                                                        <option value="WI">Wisconsin</option>
                                                        <option value="WY">Wyoming</option>
                                                    </select>
                                                    <span class="field-validation-valid" data-valmsg-for="Province" data-valmsg-replace="true"></span>
                                                </div><!-- /.form-group -->
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" data-val="true" data-val-length="Postal Code must be up to 20 characters long." data-val-length-max="20" data-val-required="The PostalCode field is required." id="postalcode" maxlength="20" name="PostalCode" placeholder="Postal Code" type="text" value="" />
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="box">
                                        <h2 class="mt0 mb0">Payment</h2>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="CardNumber" placeholder="Card number">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <select class="form-control" data-val="true" data-val-required="Expiration month is required" id="DRPBXMONTH" name="ExpirationMonth">
                                                    <option value="">Exp. Month</option>
                                                    <option value="01">01</option>
                                                    <option value="02">02</option>
                                                    <option value="03">03</option>
                                                    <option value="04">04</option>
                                                    <option value="05">05</option>
                                                    <option value="06">06</option>
                                                    <option value="07">07</option>
                                                    <option value="08">08</option>
                                                    <option value="09">09</option>
                                                    <option value="10">10</option>
                                                    <option value="11">11</option>
                                                    <option value="12">12</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-6">
                                                <select class="form-control" data-val="true" data-val-required="Expiration year is required" id="DRPBXYEAR" name="ExpirationYear">
                                                    <option value="">Exp. Year</option>
                                                    <option value="2015">2015</option>
                                                    <option value="2016">2016</option>
                                                    <option value="2017">2017</option>
                                                    <option value="2018">2018</option>
                                                    <option value="2019">2019</option>
                                                    <option value="2020">2020</option>
                                                    <option value="2021">2021</option>
                                                    <option value="2022">2022</option>
                                                    <option value="2023">2023</option>
                                                    <option value="2024">2024</option>
                                                    <option value="2025">2025</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <input class="form-control" type="text" name="CVC" placeholder="CVC">
                                                </div><!-- /.form-group -->
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-sm-12 text-center">
                                    <label class="terms"><input type="checkbox">I have read and agree to Terms of service</label>
                                    <button class="btn btn-xl" type="submit">Sign up now</button>
                                </div>
                            </section>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div><!-- /.main -->
    <div id="footer" class="footer">
        <div class="footer-top">
            <div class="container">
                <div class="footer-top-inner">
                    <nav>
                        <ul class="nav nav-pills">
                            <li><a href="index.html">Home</a></li>
                            <li><a href="how-it-works.html">How it works</a></li>
                            <li><a href="index.html#pricing">Pricing</a></li>
                            <li><a href="contact.html">Contact</a></li>
                        </ul>
                    </nav>
                </div><!-- /.footer-top-inner -->
            </div><!-- /.container -->
        </div><!-- /.footer-top -->
        <div class="footer-bottom">
            <div class="container">
                <div class="footer-bottom-inner">
                    <div class="footer-bottom-left">
                        &copy; 2015 Casavue. All rights reserved.
                    </div><!-- /.footer-bottom-left -->
                    <div class="footer-bottom-right">
                        <ul class="header-topbar-social ml30">
                            <li><a href="https://www.facebook.com/1844CasaVue"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="https://plus.google.com/115568953858325657933/posts"><i class="fa fa-google-plus"></i></a></li>
                            <li><a href="https://www.linkedin.com/in/casavue"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="https://twitter.com/CasaVue1"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="https://www.pinterest.com/CasaVue/"><i class="fa fa-pinterest"></i></a></li>
                        </ul>
                    </div><!-- /.footer-bottom-right -->
                </div><!-- /.footer-bottom-inner -->
            </div><!-- /.container -->
        </div><!-- /.footer-bottom -->
    </div><!-- /.footer -->
</div><!-- /.page-wrapper-->